﻿/* Reset CSS
---------------------------------------*/
html { height: 100%; }
body {
	background-color: #ffffff;
	margin: 0;
	padding: 0;
	font: 12px/1.5 "メイリオ",meiryo,"Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3",HiraKakuPro-W3,"Lucida Grande",Arial,Helvetica,Verdana,"ＭＳ Ｐゴシック",Osaka,sans-serif;
}
blockquote, dd, div, dl, dt, h1, h2, h3, h4, h5, h6, li, ol, p, pre, span, td, th, ul { margin:0; padding:0; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
img { border: 0; }
ul 	{ list-style-type: none; }
button, fieldset, form, input, label, legend, select, textarea {
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
table { border-collapse: collapse; }
input,select { 	border: none; }

/* for FireFox
---------------------------------------*/
div:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* clearfix
---------------------------------------*/
.clearfix {zoom:1;}
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;
}
/* Basic Anchor
---------------------------------------*/
a:link, a:visited { text-decoration: underline; color: #0072c2; }
a:hover, a:active { text-decoration: underline; color: #0072c2; }

/* header
---------------------------------------*/
#header {
    background: url("images/bg_header.png") repeat-x 0 0;
    height: 52px;
    min-width: 1000px;
    max-width: 1440px;
    margin: 0 auto;
}

#header_background{
    background: url("images/bg_header.png") repeat-x 0 0;
    height: 52px;
    width: 100%;
}

.icon_box {
	float: left;
	margin: 0 0 0 40px;
}
.icon_box a {
	display: block;
	float: left;
	height: 52px;
	width: 69px;
	text-indent: -9999px;
	background: url("images/logo_main.png") no-repeat 0 0;
}
.icon_box span {
	display: block;
	float: left;
	height: 52px;
	width: 180px;
	text-indent: -9999px;
	background: url("images/logo_main.png") no-repeat -69px 0;
}
.icon_box1 {
	float: left;
}

.icon_box1 .company_logo {
	margin-top:3px;
	margin-left:15px;
}

.icon_box1 .company_name {
	float: right;
	margin: 15px 0 0 10px;
	color: #0072c2;
}

.btn_box {
	float: right;
	margin: 0.8em 40px 0 0;
}
.btn_box ul li {
	float: left;
}
.btn_box ul li a {
	float: left;
	margin: 0 0 0 0.3em;
	color: #fff;
}
.btn_box ul li a:hover {
	color: #fff;
	text-decoration: none;
}
#user_name {
	background: #a9c442;
	border: 1px solid #fff;
	border-radius: 5px;
	padding: 4px 15px;
	float: left;
	color: #fff;
	box-shadow: 0 0 1px 0 #ccc;
}

/* footer
---------------------------------------*/
#footer {
	height: 62px;
	text-align: center;
	background: url("images/bg_footer.png") repeat-x 0 0;
	font-size: 11px;
	padding: 23px 0 0 0;
}

/* Common
---------------------------------------*/
.wrapper {}
.contents {
	margin: 1em auto;
	min-height: 700px;
	min-width: 1000px;
    max-width: 1280px;
}

/* page title */
.page_title {
	background: url("images/sprite_bg.png") no-repeat 0 0 #f1f1f1;
	border-bottom: 2px solid #bfbfbf;
	margin: 0 0 18px 0;
	height: 33px;
}
.page_title h1 {
	float: left;
	font-size: 16px;
	margin: 6px 0 0 21px;
}
/* search box */
.search_box {
	padding: 0 0 1em 0;
	margin: 0 0 0.5em 0;
}
.search_box .caption {
	padding: 0.1em 0.4em;
}
td.search {
    vertical-align: bottom;
}
#btn_search {
	margin: 0 0 0 9px;
}
/* view page */
.section {
	background: #e9e9e9;
	padding: 5px;
	border-radius: 5px;
}
.section_inner {
	background: #fff;
	border: 1px solid #c2c2c2;
	border-radius: 5px;
	padding: 3px;
}

.section_title {
	background: #d0e47e;
	min-height: 15px;
	padding: 0.2em 0.6em;
	position: relative;
	border-radius: 5px 5px 0 0;
}

.section_title p {
	font-size: 14px;
}
.section_content {
	margin: 4px 4px 10px 4px;
}
table.grid {
    border: solid 2px #a0a0a0;
    border-collapse: collapse;
	border-radius: 2px;
    margin: 15px 0 0 10px;
}
table.grid th {
	padding: 6px 5px;
	text-align: left;
	background-color: #000079;
	border: solid 1px #a0a0a0;
}
table.grid th a {
	color: #ffffff;
}
table.grid td {
	padding: 5px;
	border: solid 1px #a0a0a0;
}
table.grid tr:hover td {
	background-color: #eeeeee;
	cursor: pointer;
}
/* edit page */
.edit {
	margin: 0 0 0.5em 0;
}
.edit_box {
	display: table;
	margin: 0 0 4px 0;
}
.edit_box2 {
	display: table;
}
.edit_caption {
	width: 9em;
	padding: 4px 17px;
	display: table-cell;
	background: #f1f1f1;
}
.edit_field {
	display: table-cell;
	padding: 0 0 0 4px;
}
.edit_other {
	display: table-cell;
	padding: 10px 0 0 0;
}
.field_disp {
	margin: 0 0 0 9px;
}

/* page btn
---------------------------------------*/
.btn_box_page {
	float: right;
	margin: 0.25em 1em 0 0;
}
.btn_box_page ul li {
	float: left;
}
.btn_box_page ul li a {
	margin: 0 0 0 0.3em;
}
.btn {
	display: block;
	text-indent: -9999px;
	box-shadow: 0 0 1px 0 #ccc;
	background: url("images/sprite_btn.png") no-repeat 0 0;
}

/*button*/
#btn_help{ background-position: 0 0; width: 30px; height: 28px; } /*ヘルプ*/
#btn_help:hover{ background-position: 0 -48px; width: 30px; height: 28px; } 
#btn_logout{ background-position: 0 -96px; width: 77px; height: 28px; } /*ログアウト*/
#btn_logout:hover{ background-position: 0 -144px; width: 77px; height: 28px; } 
#btn_save{ background-position: 0 -192px; width: 67px; height: 28px; } /*保存*/
#btn_save:hover{ background-position: 0 -240px; width: 67px; height: 28px; } 
#btn_new{ background-position: 0 -288px; width: 67px; height: 28px; } /*新規*/
#btn_new:hover{ background-position: 0 -336px; width: 67px; height: 28px; } 
#btn_delete{ background-position: 0 -384px; width: 67px; height: 28px; } /*削除*/
#btn_delete:hover{ background-position: 0 -432px; width: 67px; height: 28px; } 
#btn_back{ background-position: 0 -480px; width: 67px; height: 28px; } /*戻る*/
#btn_back:hover{ background-position: 0 -528px; width: 67px; height: 28px; } 

#btn_search{ background-position: 0 -576px; width: 86px; height: 28px; } /*検索する*/
#btn_search:hover{ background-position: 0 -624px; width: 86px; height: 28px; } 
#btn_search2{ background-position: 0 -576px; width: 86px; height: 28px; } /*検索する*/
#btn_search2:hover{ background-position: 0 -624px; width: 86px; height: 28px; } 

#btn_search1g{ background-position: 0 -576px; width: 86px; height: 28px; } /*検索する*/
#btn_search1g:hover{ background-position: 0 -624px; width: 86px; height: 28px; } 
#btn_search2g{ background-position: 0 -576px; width: 86px; height: 28px; } /*検索する*/
#btn_search2g:hover{ background-position: 0 -624px; width: 86px; height: 28px; } 

#btn_regist{ background-position: 0 -672px; width: 98px; height: 33px; } /*登録する*/
#btn_regist:hover{ background-position: 0 -725px; width: 98px; height: 33px; } 
#btn_print{ background-position: 0 -778px; width: 67px; height: 28px; } 
#btn_print:hover{ background-position: 0 -826px; width: 67px; height: 28px; } 
#btn_copy{ background-position: 0 -874px; width: 67px; height: 28px; } 
#btn_copy:hover{ background-position: 0 -922px; width: 67px; height: 28px; } 
#btn_approval{ background-position: 0 -970px; width: 81px; height: 28px; } 
#btn_approval:hover{ background-position: 0 -1018px; width: 81px; height: 28px; } 
#btn_orderapproval{ background-position: 0 -1066px; width: 81px; height: 28px; } 
#btn_orderapproval:hover{ background-position: 0 -1114px; width: 81px; height: 28px; } 
#btn_other{ background-position: 0 -1162px; width: 67px; height: 28px; } 
#btn_other:hover{ background-position: 0 -1210px; width: 67px; height: 28px; } 
#btn_download{ background-position: 0 -1258px; width: 103px; height: 28px; } 
#btn_download:hover{ background-position: 0 -1306px; width: 103px; height: 28px; } 
#btn_csv_download{ background-position: 0 -1258px; width: 103px; height: 28px; margin-right: 30px; } 
#btn_csv_download:hover{ background-position: 0 -1306px; width: 103px; height: 28px; margin-right: 30px; } 
#btn_continue{ background-position: 0 -1354px; width: 108px; height: 33px; } 
#btn_continue:hover{ background-position: 0 -1407px; width: 108px; height: 33px; } 
#btn_cancel{ background-position: 0 -1460px; width: 108px; height: 33px; } 
#btn_cancel:hover{ background-position: 0 -1513px; width: 108px; height: 33px; } 
#btn_ok{ background-position: 0 -1566px; width: 108px; height: 33px; } 
#btn_ok:hover{ background-position: 0 -1619px; width: 108px; height: 33px; } 
#btn_claim_regist{ background-position: 0 -1672px; width: 103px; height: 28px; } 
#btn_claim_regist:hover{ background-position: 0 -1720px; width: 103px; height: 28px; } 
#btn_search_l{ background-position: 0 -1768px; width: 156px; height: 56px; } 
#btn_search_l:hover{ background-position: 0 -1844px; width: 156px; height: 56px; } 
#btn_results_regist{ background-position: 0 -1920px; width: 71px; height: 45px; } 
#btn_results_regist:hover{ background-position: -176px 0; width: 71px; height: 45px; } 
#btn_more{ background-position: -176px -65px; width: 96px; height: 24px; } 
#btn_more:hover{ background-position: -176px -109px; width: 96px; height: 24px; } 
#btn_comment{ background-position: -176px -153px; width: 214px; height: 29px; } 
#btn_comment:hover{ background-position: -176px -202px; width: 214px; height: 29px; } 
#btn_search_option{ background-position: -176px -251px; width: 146px; height: 29px; } 
#btn_export{ background-position: -176px -575px; width: 67px; height: 28px; } /*取込*/
#btn_export:hover{ background-position: -176px -623px; width: 67px; height: 28px; }
#btn_import{ background-position: -176px -671px; width: 67px; height: 28px; } /*抽出*/
#btn_import:hover{ background-position: -176px -719px; width: 67px; height: 28px; }
#btn_execute{ background-position: -176px -767px; width: 67px; height: 28px; } /*実行*/
#btn_execute:hover{ background-position: -176px -815px; width: 67px; height: 28px; }
#btn_credit{ background-position: -176px -863px; width: 67px; height: 28px; } /*入金*/
#btn_credit:hover{ background-position: -176px -911px; width: 67px; height: 28px; }
#btn_report{ background-position: 0 -778px; width: 67px; height: 28px; } 
#btn_report:hover{ background-position: 0 -826px; width: 67px; height: 28px; } 
#btn_csv{ background-position: 0 -778px; width: 67px; height: 28px; } 
#btn_csv:hover{ background-position: 0 -826px; width: 67px; height: 28px; } 
#btn_collectiveSetting{ background-position: -176px -1055px; width: 80px; height: 28px; } 
#btn_collectiveSetting:hover{ background-position: -176px -1103px; width: 80px; height: 28px; } 
#btn_kingmail{ background-position: -176px -1151px; width: 67px; height: 28px; } 
#btn_kingmail:hover{ background-position: -176px -1199px; width: 67px; height: 28px; }

#btn_addrow{ background-position: -176px -1725px; width: 80px; height: 28px; } /*行追加*/
#btn_addrow:hover{ background-position: -176px -1773px; width: 80px; height: 28px; }

#btn_copyrow{ background-position: -176px -1631px; width: 80px; height: 28px; } /*行コピー*/
#btn_copyrow:hover{ background-position: -176px -1679px; width: 80px; height: 28px; } 

#btn_approvel{ background-position: -176px -1536px; width: 67px; height: 28px; } /*承認*/
#btn_approvel:hover{ background-position: -176px -1584px; width: 67px; height: 28px; } 

#btn_approvelcancel{ background-position: -176px -1440px; width: 80px; height: 28px; } /*承認取消*/
#btn_approvelcancel:hover{ background-position: -176px -1488px; width: 80px; height: 28px; } 

#btn_csvdownload{ background-position: -176px -1344px; width: 67px; height: 28px; } /*CSV*/
#btn_csvdownload:hover{ background-position: -176px -1392px; width: 67px; height: 28px; }

/*#btn_add{ background-position: -176px -1248px; width: 67px; height: 28px; } /*追加*/
/*#btn_add:hover{ background-position: -176px -1296px; width: 67px; height: 28px; }*/

#btn_add{ background-position: -176px -1248px; width: 67px; height: 28px; } /*追加*/
#btn_add:hover{ background-position: -176px -1296px; width: 67px; height: 28px; }

#btn_addcompanycd {background-position: -176px -1248px;width: 67px;height: 28px;}/*追加*/
#btn_addcompanycd:hover {background-position: -176px -1296px;width: 67px;height: 28px;}

#filter-button {background: url("images/btn_narrow.png") no-repeat 0 0;width: 80px;height: 28px;}/*絞り込み*/
#filter-button:hover {background: url("images/btn_narrow_hover.png") no-repeat 0 0;width: 80px;height: 28px;}

#btn_copytoorder {
    background: url("images/sprite_copytoorder.png") no-repeat 0 0;
    width: 80px;
    height: 28px;
}

#btn_copytoorder:hover {
    background-position: 0 -28px;
}

.icon_glass{ display: block; background: url('images/sprite_icon.png') no-repeat 0 0; width: 16px; height: 17px; } 
.icon_plus{ display: block; background: url('images/sprite_icon.png') no-repeat 0 0; background-position: 0 -37px; width: 16px; height: 16px; } 
.icon_arrow{ display: block; background: url('images/sprite_icon.png') no-repeat 0 0; background-position: 0 -73px; width: 13px; height: 14px; } 
.icon_close{ display: block; background: url('images/sprite_icon.png') no-repeat 0 0; background-position: 0 -107px; width: 31px; height: 28px; } 

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/
input[type="text"], 
input[type="password"] {
    border: 1px solid #b2b2b2;
    padding: 2px 5px;
    color: #444;
    width: 200px;
}

input[type="radio"] {
    margin: 5px 0;
}

input.name {
	width: 450px;
}

select {
    border: 1px solid #b2b2b2;
    padding: 1px 1px 1px 3px;
    color: #444;
}

input.autosetcheck {
    margin: 0 0 0 8px;
}

input.idtextbox_disabled 
{
    background-color:#eeeeee;
}

/*カレンダーの▽ボタン*/
.btn_select{ background-position: -176px -300px; width: 24px; height: 24px; display: inline-block; float: right; }
.select_field { border: 1px solid #B2B2B2; display: inline-block;}
.select_field input { border: none; float: left;}

/* home
---------------------------------------*/
#home .section {
	margin: 25px 0;
}
.t_business {
	background: #dbea9b;
}
.t_business p {
	height: 49px;
	width: 95px;
	background: url("images/sprite_title.png") no-repeat 0 0;
	text-indent: -9999px;
}
.t_system {
	background: #c5dff2;
}
.t_system p {
	height: 49px;
	width: 168px;
	background: url("images/sprite_title.png") no-repeat 0 -69px;
	text-indent: -9999px;
}
#home .section_title p {
	position: absolute;
	top: -15px;
	left: 11px;
}
/* menu */
.menu_list {
	margin: 40px 40px 0 40px;
}
.menu_list li a {
	display: block;
	height: 130px;
	width: 120px;
	border: 1px solid #b9b9b9;
	border-radius: 4px;
	margin: 0 29px 25px 0;
	box-shadow: 0 0 1px 0 #999;
	float: left;
	color: #000;
	text-align: center;
}
.menu_list li a:hover {
	text-decoration: none;
}
.menu_inner {
	margin: 2px;
	height: 126px;
	width: 116px;
	display: block;
	border-radius: 4px;
    background: -moz-linear-gradient(top, #fafafa, #e0e0e0);
    background: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#e0e0e0));
	background: #eeeeee\9;/*hack for IE*/
}
.menu_inner:hover {
    background: url("images/sprite_bg.png") no-repeat 0 -488px, -moz-linear-gradient(top, #fafafa, #e0e0e0);
    background: url("images/sprite_bg.png") no-repeat 0 -488px, -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#e0e0e0));
    background: url("images/sprite_bg.png") no-repeat 0 -488px #eeeeee\9;/*hack for IE*/
}
.menu_name {
	font-size: 14px;
	font-weight: bold;
	padding: 6px 0 8px 0;
	margin: 0 6px 15px 6px;
	border-bottom: 4px dotted #a9c442;
	display: block;
}
.menu_icon {
	background: url("images/sprite_bg.png") no-repeat 0 -233px;
	display: block;
	height: 55px;
	width: 91px;
	margin: 0 auto;
	padding: 5px 0;
}
.menu_img {
	display: block;
	margin: 0 auto;
	text-indent: -9999px;
	background: url("images/sprite_menu.png") no-repeat 0 0;
}
/*menu*/
.menu01{ background-position: 0 0; width: 59px; height: 36px; } 
.menu02{ background-position: 0 -56px; width: 46px; height: 48px; } 
.menu03{ background-position: 0 -124px; width: 50px; height: 45px; } 
.menu04{ background-position: 0 -189px; width: 72px; height: 51px; } 
.menu05{ background-position: 0 -260px; width: 77px; height: 37px; } 
.menu06{ background-position: 0 -317px; width: 55px; height: 38px; } 
.menu07{ background-position: 0 -375px; width: 70px; height: 35px; } 
.menu08{ background-position: 0 -430px; width: 55px; height: 45px; } 
.menu09{ background-position: 0 -495px; width: 53px; height: 46px; } 
.menu10{ background-position: 0 -561px; width: 53px; height: 41px; } 
.menu11{ background-position: 0 -622px; width: 52px; height: 46px; } 
.menu12{ background-position: 0 -688px; width: 72px; height: 41px; } 
.menu13{ background-position: 0 -749px; width: 57px; height: 41px; } 
.menu14{ background-position: 0 -810px; width: 53px; height: 47px; } 
.menu15{ background-position: 0 -877px; width: 54px; height: 46px; } 
.menu16{ background-position: 0 -943px; width: 57px; height: 44px; } 
.menu17{ background-position: 0 -1007px; width: 45px; height: 44px; } 
.menu18{ background-position: 0 -1071px; width: 37px; height: 47px; } 
.menu19{ background-position: 0 -1138px; width: 26px; height: 47px; } 
.menu20{ background-position: 0 -1205px; width: 51px; height: 47px; } 
.menu21{ background-position: 0 -1272px; width: 39px; height: 44px; } 
.menu22{ background-position: 0 -1336px; width: 43px; height: 42px; } 
.menu23{ background-position: 0 -1398px; width: 38px; height: 41px; } 
.menu24{ background-position: 0 -1459px; width: 44px; height: 40px; } 
.menu25{ background-position: 0 -1519px; width: 37px; height: 35px; } 
.menu26{ background-position: 0 -1574px; width: 39px; height: 37px; } 
.menu27{ background-position: 0 -1631px; width: 37px; height: 32px; } 
.menu28{ background-position: 0 -1683px; width: 43px; height: 31px; } 
.menu29{ background-position: 0 -1734px; width: 27px; height: 29px; } 
.menu30{ background-position: 0 -1783px; width: 51px; height: 51px; } 
.menu31{ background-position: 0 -1854px; width: 51px; height: 51px; }

.toploginbox 
{
    text-align: center;
    margin: 10px auto;
    width: 400px;
}

.toploginerr 
{
    text-align: left;
    margin: 30px auto 0;
    width: 400px;
}

#loginbtn_block 
{
    width: 360px;
    text-align: right;
    margin: auto 0;
}

#loginbtn 
{
    background: none repeat scroll 0 0 #A9C442;
    border: 1px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 1px 0 #CCCCCC;
    color: #FFFFFF;
    float: right;
    padding: 4px 15px;
}

/* 個別設定
----------------------------------*/
/* 共通 */
div.edit_box div, div.edit_box2 div {
     float: left;
}
.div_icon_glass {
    width: 21px; height:21px;padding: 4px 0 0 5px;
}

.div_text {
    height:21px;padding: 3px 6px 0 7px;
}

#chargeloginidg, #accountloginid, #chargeloginid, #Chargeloginid, #loginid, #Engineerloginid  { width: 86px; }
.search_chargename {width:260px; padding: 4px 0 0 5px;}

/* 検索条件指定部分 */
table.search_table td { padding: 2px 2px 1px 6px ;}

/* エラーメッセージ */
.search_result,
.validation-summary-errors li  
{
    color: #a64200; 
    font-weight: bold; 
    margin: 0 0 8px 5px;
    padding: 7px 0 0 37px;
    height: 32px;
    background: url('images/sprite_icon.png') no-repeat 0 0; 
    background-position: 0 -155px;
}

/* 検索オプション */
.search_box_option {
    margin: 20px 0 0 0;
    padding: 0 0 5px 0;
    background-color: #eeeeee;
    border-top: 1px dashed #bfbfbf;
    border-bottom: 1px dashed #bfbfbf;
}
.searchoptionitem {
    display: table;
    margin: 6px 0 0 15px;
}
.searchoptionitem .searchoptionname,
.searchoptionitem .searchoptiondata {
    display: table-cell;
    padding: 2px 5px;
    vertical-align: middle;
}
.searchoptionitemlist {
    margin: 8px 0 12px 0 ;
}

h2 { margin:  0 0 5px 8px;}

.area-nav-1 { margin: 0 0 12px 0; }
.area-nav-1 li { margin: 0 0 10px 0; }

.area-nav .ui-widget-header {
    background: none;
    border: none;
    color: inherit;
}

div.ui-widget-content { border: none; }
h4.nouhinshiji-txt {border-bottom:1px solid #cccccc; width: 90%; padding: 0 10px 3px 0; margin: 20px 0 5px 15px; font-weight: bold; font-size:16px;}
.addnewbuttonline {margin: 12px 0 12px 6px;}

ul.claimlist
{
    width: 100%;    
}

ul.claimlist li
{
    border-bottom: 1px dashed #666666;
    margin: 25px 0 0 0;
    padding: 0 0 12px 0;
    width: 800px;    
}

ul.claimlist li textarea 
{
    width: 100%;
    margin: 5px 0 0 0;
}

.autopaginate_notification {
    margin: 10px 0 0 15px;
    padding: 3px 0 0 30px;
}
.loading {
    background: url("images/loading.gif") no-repeat 0 0;
    height: 24px;
}

/* 商品ガイド */
input.width130
{
    width: 130px;
}

input.width60
{
    width: 60px;
}

/* 売消表 */
input#shncd
{
    width:118px;
}
input#endshncd
{
    width:118px;
}
input#nendo
{
    width:38px;
}
.tableContainer
{
    max-width:1280px;
    min-height:500px;
}


#left_div1{
    width: 100%;
}
#left_div2{
    margin-top:-1px;
    width: 100%;
    height: 385px;
    overflow: hidden;
}
#right_div1{
    /*border-right: 1px solid;*/
    border-color: Gray;
    margin-left:-1px;
    width: 950px;
    overflow: hidden;
}
#right_div2{
    margin-top:-1px;
    margin-left:-1px;
    width: 967px;
    height:402px;
    overflow:scroll;
}


.analysisLeftTable th
{
    background-color: #351C75;
    /*word-break: keep-all;*/
    text-align: center;
    border: 1px solid;
    /*padding-left: 3px;*/
    padding-right: 2px;
    border-color: Gray;
    color:white;
}

.analysisLeftTable th.color1
{
    /*background-color: #b6e5ff;*/
    background-color: #351C75;
    color:white;
}

.analysisLeftTable th.color2
{
    background-color: #E26B0A;
    color:white;
}

.analysisLeftTable th.color3
{
    background-color: #666666;
    color:white;
}

.analysisLeftTable tr
{
    height: 24px;
}

.analysisLeftTable tr.backcolor
{
    background-color: #f1f1f1;
}

.analysisLeftTable td
{
    border: 1px solid;
    border-color: Gray;
    /*padding-left: 3px;*/
    padding-right: 2px;
    text-align: center;
}

.analysisLeftTable td.color4
{
    background-color: #b6e5ff;
}

.analysisLeftTable td.ralign
{
    text-align: right;
}

.analysisLeftTable td.malign
{
    text-align: center;
}

 /*.analysisRightTable tr.backcolor
{
    background-color: #f1f1f1;
}*/

.analysisRightTable th.color1
{
    background-color: #b6e5ff;
}

.analysisRightTable th.color2
{
    /*background-color: #dbea9b;*/
     background-color: #CCCCCC;
}

.analysisRightTable th.color3
{
    /*background-color: white;*/
    background-color: #F2F2F2;
}

.analysisRightTable th
{
    background-color: #778899;
    /*word-break: keep-all;*/
    /*white-space: pre;*/
    text-align: center;
    border: 1px solid;
    border-color: Gray;
    padding-right: 3px;
}

.analysisRightTable tr
{
    height: 24px;
}

.analysisRightTable td
{
    word-break: keep-all;
    border: 1px solid;
    border-color: Gray;
    /*padding-left: 3px;*/
    padding-right: 3px;
}

.analysisRightTable td.color4
{
    background-color: #b6e5ff;
}

.analysisRightTable td.ralign
{
    text-align: right;
}

.analysisRightTable td.malign
{
    text-align: center;
}

.shncdList
{
    height: 50px;
    overflow-y:auto;
    margin-bottom: 10px;
}

.shncdList2
{
    height: 15px;
    margin-bottom: 10px;
}

.shncdList3
{
    height: 30px;
    margin-bottom: 10px;
}

.sigshncd
{
    display:inline-block;
    width:100px;
    color: blue;
    cursor: pointer
}

/*受注明細問合せ*/
.gridLeft th a
{
    color:#000;
}
.gridLeft th
{
    background-color: #cfcfcf;
    word-break: keep-all;
    text-align: center;
    border: 1px solid;
    padding-left: 3px;
    padding-right: 3px;
    border-color: Gray;
}

.gridLeft tr
{
    height: 24px;
}

.gridLeft tr.backcolor
{
    background-color: #f1f1f1;
}

.gridLeft td
{
    border: 1px solid;
    border-color: Gray;
    padding-left: 3px;
    padding-right: 3px;
    text-align: center;
}

.gridRight th a
{
    color:#000;
}

.gridRight th
{
    background-color: #cfcfcf;
    text-align: center;
    border: 1px solid;
    border-color: Gray;
}

.gridRight tr
{
    height: 24px;
}

 .gridRight tr.backcolor
{
    background-color: #f1f1f1;
}

.gridRight td
{
    word-break: keep-all;
    border: 1px solid;
    border-color: Gray;
    padding-left: 3px;
    padding-right: 3px;
}

.total
{
    width: 80px; 
    text-align: left; 
    border-style: solid;
    border-width: 1px;
    background-color: #cfcfcf;
}

.grid tr.backcolor
{
    background-color: #f1f1f1;
}

/* Itemマスタメンテ */
table.grid_colour {
    border: solid 1px #000000;
    border-collapse: collapse;
    margin: 15px 0 0 10px;
}
table.grid_colour th {
	padding: 3px 2px;
	text-align: left;
	background-color: #351c75;
	border: solid 1px #000000;
    color:white;
}
table.grid_colour td {
	padding: 5px;
	border: solid 1px #000000;
}
table.grid_colour tr:hover td {
	background-color: #eeeeee;
	cursor: pointer;
}
 .grid_colour tr.backcolor
{
    background-color: #f1f1f1;
}
.bg_style {
    width:9em; 
    background-color:#cfcfcf;
    padding: 1px 5px;
    display: table-cell;
}
.grid tr.backcolor
{
    background-color: #f1f1f1;

}

/* 引合登録 */
.inquiryLeftTable th
{
    background-color: #351C75;
    /*word-break: keep-all;*/
    text-align: center;
    border: 1px solid;
    /*padding-left: 2px;*/
    padding-right: 2px;
    border-color: Gray;
    color:white;
    
}

.inquiryLeftTable tr
{
    height: 24px;
}

.inquiryLeftTable tr.backcolor
{
    background-color: #f1f1f1;
}

.inquiryLeftTable td
{
    border: 1px solid;
    border-color: Gray;
    /*padding-left: 2px;*/
    padding-right: 2px;
    text-align: center;
}

.inquiryLeftTable td.ralign
{
    text-align: right;
}

.inquiryLeftTable td.malign
{
    text-align: center;
}

.inquiryLeftTable th.color1
{
    /*background-color: #b6e5ff;*/
    background-color: #351C75;
    color:white;
}

.inquiryLeftTable th.color2
{
    /*background-color: #dbea9b;*/
    background-color: #E26B0A;
    color:white;
}

.inquiryLeftTable th.color3
{
    background-color: #666666;
    color:white;
}

.inquiryLeftTable th.color4
{
    background-color: #CCCCCC;
}

 .inquiryRightTable tr.backcolor
{
    background-color: #f1f1f1;
}

.inquiryRightTable th.color1
{
    /*background-color: #b6e5ff;*/
    background-color: #351C75;
    color:white;
}

.inquiryRightTable th.color2
{
    /*background-color: #dbea9b;*/
    background-color: #E26B0A;
    color:white;
}

.inquiryRightTable th.color3
{
    background-color: #666666;
    color:white;
}

.inquiryRightTable th.color4
{
    background-color: #CCCCCC;
}

.inquiryRightTable th.color5
{
    background-color: #F2F2F2;
}

.inquiryRightTable th
{
    background-color: #778899;
    /*word-break: keep-all;*/
    /*white-space: pre;*/
    text-align: center;
    border: 1px solid;
    border-color: Gray;
    padding-right: 3px;
}

.inquiryRightTable tr
{
    height: 24px;
}

.inquiryRightTable td
{
    word-break: keep-all;
    border: 1px solid;
    border-color: Gray;
    /*padding-left: 3px;*/
    padding-right: 3px;
}

.inquiryRightTable td.color4
{
    background-color: #b6e5ff;
}

.inquiryRightTable td.ralign
{
    text-align: right;
}

.inquiryRightTable td.malign
{
    text-align: center;
}

table.seasonclear {
    border: solid 2px #a0a0a0;
    border-collapse: collapse;
	border-radius: 2px;
    margin: 15px 0 0 0;
}
table.seasonclear th {
	padding: 6px 5px;
	text-align: left;
	background-color: #000079;
	border: solid 1px #a0a0a0;
    color:white;
}
table.seasonclear th a {
	color: #ffffff;
}
table.seasonclear td {
	padding: 5px;
	border: solid 1px #a0a0a0;
}
table.seasonclear tr:hover td {
	background-color: #eeeeee;
	cursor: pointer;
}

 .seasonclear tr.backcolor
{
    background-color: #f1f1f1;
}

input#tkcd
{
    width:118px;
}
input#contractno
{
    width:118px;
}